.s-call-to-action-type-1 {
  position: relative
}

.s-call-to-action-type-1.sb-align-center .s-call-to-action-type-1__buttons {
  justify-content: center
}

.s-call-to-action-type-1__buttons {
  display: flex
}

@media screen and (max-width:639px) {
  .s-call-to-action-type-1__buttons {
    align-items: center;
    flex-direction: column
  }
}

@media screen and (min-width:640px) {
  .s-call-to-action-type-1__button {
    margin-bottom: 0 !important
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-call-to-action-type-1__button+.s-call-to-action-type-1__button {
    margin-left: 16px
  }
}

@media screen and (min-width:960px) {
  .s-call-to-action-type-1__button+.s-call-to-action-type-1__button {
    margin-left: 24px
  }
}
